Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(565)

Issue 29720653: Fixes #30 - Adjustments to hero unit section of index page (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 months, 1 week ago by juliandoucette
Modified:
5 months, 3 weeks ago
Reviewers:
ire
Base URL:
https://hg.adblockplus.org/web.adblockplus.org
Visibility:
Public.

Description

COLLABORATOR=i.aderinokun@eyeo.com Fixes #30 - Adjustments to hero unit section of index page

Patch Set 1 #

Total comments: 15

Patch Set 2 : Addressed #3 #

Total comments: 17

Patch Set 3 : Addressed #6 & #7 #

Total comments: 1

Patch Set 4 : Rebased #

Total comments: 4

Patch Set 5 : Addressed #10 #

Patch Set 6 : Addressed #13 & #14 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+100 lines, -31 lines) Patch
M includes/hero-download.html View 1 2 3 4 1 chunk +8 lines, -7 lines 0 comments Download
M static/css/index.css View 1 2 3 4 5 1 chunk +86 lines, -18 lines 0 comments Download
M static/css/main.css View 1 2 3 4 1 chunk +6 lines, -6 lines 0 comments Download
A static/img/hero-video.jpg View 3 Binary file 0 comments Download
A static/img/hero-video-2x.jpg View 3 Binary file 0 comments Download
R static/img/video-thumbnail.jpg View 1 3 Binary file 0 comments Download

Messages

Total messages: 17
juliandoucette
6 months, 1 week ago (2018-03-12 18:01:56 UTC) #1
juliandoucette
Warning: - This patchset applies on top of: - https://codereview.adblockplus.org/29720642/ - https://codereview.adblockplus.org/29720648/ (Sorry about the ...
6 months, 1 week ago (2018-03-12 18:07:51 UTC) #2
ire
On 2018/03/12 18:07:51, juliandoucette wrote: > Warning: > > - This patchset applies on top ...
6 months, 1 week ago (2018-03-13 09:18:03 UTC) #3
juliandoucette
Detail: I pushed both of these other patchsets to master. I'll merge/rebase and re-upload a ...
6 months, 1 week ago (2018-03-13 12:38:14 UTC) #4
juliandoucette
Thanks Ire! New patchset up! https://codereview.adblockplus.org/29720653/diff/29720654/includes/hero-download.html File includes/hero-download.html (right): https://codereview.adblockplus.org/29720653/diff/29720654/includes/hero-download.html#newcode27 includes/hero-download.html:27: <img class="video-thumbnail" src="/img/hero-video.jpg" srcset="/img/hero-video-2x.jpg ...
6 months, 1 week ago (2018-03-13 14:23:09 UTC) #5
ire
Thanks Julian! Almost there. https://codereview.adblockplus.org/29720653/diff/29720654/static/css/index.css File static/css/index.css (right): https://codereview.adblockplus.org/29720653/diff/29720654/static/css/index.css#newcode19 static/css/index.css:19: #hero-download h1 .avoid-wrap On 2018/03/13 ...
6 months, 1 week ago (2018-03-14 07:39:16 UTC) #6
juliandoucette
Thanks Ire! New Patchset up! https://codereview.adblockplus.org/29720653/diff/29721675/static/css/index.css File static/css/index.css (right): https://codereview.adblockplus.org/29720653/diff/29721675/static/css/index.css#newcode29 static/css/index.css:29: @media(min-width: 1024px) On 2018/03/14 ...
6 months, 1 week ago (2018-03-14 12:46:31 UTC) #7
juliandoucette
I have diffed my last patchset incorrectly. Fixing this (and rebasing) now.
6 months, 1 week ago (2018-03-14 12:52:00 UTC) #8
juliandoucette
On 2018/03/14 12:52:00, juliandoucette wrote: > I have diffed my last patchset incorrectly. Fixing this ...
6 months, 1 week ago (2018-03-14 12:53:46 UTC) #9
ire
https://codereview.adblockplus.org/29720653/diff/29721675/static/css/index.css File static/css/index.css (right): https://codereview.adblockplus.org/29720653/diff/29721675/static/css/index.css#newcode34 static/css/index.css:34: /* 3em bottom looks like 6em because of thumbnail ...
6 months, 1 week ago (2018-03-14 13:27:31 UTC) #10
juliandoucette
New Patchset up :) https://codereview.adblockplus.org/29720653/diff/29721675/static/css/index.css File static/css/index.css (right): https://codereview.adblockplus.org/29720653/diff/29721675/static/css/index.css#newcode34 static/css/index.css:34: /* 3em bottom looks like ...
6 months, 1 week ago (2018-03-14 14:13:42 UTC) #11
juliandoucette
I'll pose this question to Jeen https://codereview.adblockplus.org/29720653/diff/29721675/static/css/index.css File static/css/index.css (right): https://codereview.adblockplus.org/29720653/diff/29721675/static/css/index.css#newcode34 static/css/index.css:34: /* 3em bottom ...
6 months, 1 week ago (2018-03-14 14:17:11 UTC) #12
juliandoucette
On 2018/03/14 14:17:11, juliandoucette wrote: > I'll pose this question to Jeen > > It's ...
6 months, 1 week ago (2018-03-14 14:29:36 UTC) #13
juliandoucette
On 2018/03/14 14:29:36, juliandoucette wrote: > On 2018/03/14 14:17:11, juliandoucette wrote: > > I'll pose ...
6 months, 1 week ago (2018-03-14 14:52:06 UTC) #14
ire
On 2018/03/14 14:52:06, juliandoucette wrote: > On 2018/03/14 14:29:36, juliandoucette wrote: > > On 2018/03/14 ...
6 months, 1 week ago (2018-03-15 08:42:26 UTC) #15
juliandoucette
Pushed https://hg.adblockplus.org/web.adblockplus.org/rev/50b4e157c770
5 months, 3 weeks ago (2018-03-28 21:48:42 UTC) #16
juliandoucette
5 months, 3 weeks ago (2018-03-29 22:15:17 UTC) #17

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5